Subject: Re: Airfix 1.72 Arado -196 A-3
From: "Steve Bamford ARC" <[email-masked]>
To: Mirosław Rawiński <[email-masked]>
Date: Wed, 23 Jul 2003 23:39:29 -0700

----- Original Message ----- 
  From: Mirosław Rawiński 
  To: [email-masked] 
  Sent: Sunday, June 22, 2003 4:55 PM
  Subject: Airfix 1.72 Arado -196 A-3 

  Gallery Template #08

  "1:72 Airfix Arado Ar-196 A-3" 

  by Miroslaw Rawinski 
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Background:
  Hallo, my name is Miroslaw and I'm from Poland and this is my debut in ARC Gallery.

  The kit:
  Arado 196 in 1:72 scale was made from good-old Airfix kit. For it's construction, I didn't used any photo-etched parts or resins.
  I've decided to cut the flaps off the matrix, because they weren't moveable. After cutting, I glued them for good in "down" position to give the plane more dynamic look.
  The model itself is quite correct dimensional. It's only two shortcomings are: much too thick cockpit and quite unfited shape of engine's cowling. I couldn't do much about the cabin, but I was able to modify (by polishing) the shape of faulty engine cowling.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Painting, Decals and Weathering:

  Arado 196 was painted by Airfix patern with Testor paints. I've used: RLM 73 Grun and RLM 65 Helblau colors.  After spraying, it has come time for decaling. I've used the kit included decals (7R +GK) which are introducing Arado 196 A-3 of the 2./ SAGr. 125, Creete, 1941 year.
  I've decided to make the weathering very gentle, (like for casual seaplane)... because of German cleanness in first phase of II WW.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Conclusion:
  Completing this project took me something about 1 month. I think that one of the very important things for me to do was...to make those photographs look interesting:) Did I made them look interesting ? Judgement is yours...

  Reference:
  "Militaria" No.53, Ar-196,

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text C 2003 by "Miroslaw Rawinski"